.bingc-phone-button,
.b24-widget-button-wrapper {
	display: none!important
}

.widgetMenu .menu-item,
.widgetMenu .menu-open-button {
	margin: 0!important;
	background: #EDB906;
	border-radius: 100%;
	width: 50px;
	height: 50px;
	margin-left: 0;
	position: absolute;
	bottom: 0;
	color: #fff;
	text-align: center;
	line-height: 80px;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	transition: -webkit-transform ease-out 200ms;
	transition: transform ease-out 200ms;
	transition: transform ease-out 200ms, -webkit-transform ease-out 200ms
}

.widgetMenu .menu-item i {
	position: absolute;
	left: 0;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	font-size: 18px
}

.widgetMenu .menu-open {
	display: none
}

.widgetMenu .hamburger {
	width: 25px;
	height: 3px;
	background: #fff;
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -12.5px;
	margin-top: -1.5px;
	transition: -webkit-transform 200ms;
	transition: transform 200ms;
	transition: transform 200ms, -webkit-transform 200ms
}

.widgetMenu .hamburger-1 {
	-webkit-transform: translate3d(0, -8px, 0);
	transform: translate3d(0, -8px, 0)
}

.widgetMenu .hamburger-2 {
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0)
}

.widgetMenu .hamburger-3 {
	-webkit-transform: translate3d(0, 8px, 0);
	transform: translate3d(0, 8px, 0)
}

.widgetMenu .menu-open:checked+.menu-open-button .hamburger-1 {
	-webkit-transform: translate3d(0, 0, 0) rotate(45deg);
	transform: translate3d(0, 0, 0) rotate(45deg)
}

.widgetMenu .menu-open:checked+.menu-open-button .hamburger-2 {
	-webkit-transform: translate3d(0, 0, 0) scale(0.1, 1);
	transform: translate3d(0, 0, 0) scale(0.1, 1)
}

.widgetMenu .menu-open:checked+.menu-open-button .hamburger-3 {
	-webkit-transform: translate3d(0, 0, 0) rotate(-45deg);
	transform: translate3d(0, 0, 0) rotate(-45deg)
}

.widgetMenu.opened {
	transform: initial!important
}

.widgetMenu {
	position: fixed;
	right: 0;
	bottom: 43px;
	margin-left: 0;
	padding-top: 0;
	padding-left: 0;
	width: 70px;
	height: 70px;
	box-sizing: border-box;
	font-size: 20px;
	text-align: left
}

.widgetMenu a {
	outline: none
}

.widgetMenu.opened {
	height: 100%
}

.widgetMenu .menu-item:nth-child(3) {
	transition-duration: 180ms
}

.widgetMenu .menu-item:nth-child(4) {
	transition-duration: 180ms
}

.widgetMenu .menu-item:nth-child(5) {
	transition-duration: 180ms
}

.widgetMenu .menu-item:nth-child(6) {
	transition-duration: 180ms
}

.widgetMenu .menu-item:nth-child(7) {
	transition-duration: 180ms
}

#customBitrixInst {
	background: #D10869
}

#customBitrixInst .fa-instagram:before {
	font-size: 28px!important
}

#customBitrixFB {
	background: #4267B2
}

#customBitrixFB .fa-facebook-f:before {
	font-size: 28px!important
}

#customBitrixTelegram {
	background: #2BA2DF
}

#customBitrixTelegram .fa-telegram-plane:before {
	font-size: 28px!important
}

#customBitrixChat {
	background: #0065ED
}

#customBinotel {
	background: #27AE60
}

#customViber {
	background: #8f5db7
}

#customViber .fa-viber:before {
	font-size: 28px!important
}

.widgetMenu .menu-open-button {
	z-index: 2;
	transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.275);
	transition-duration: 400ms;
	-webkit-transform: scale(1.1, 1.1) translate3d(0, 0, 0);
	transform: scale(1.1, 1.1) translate3d(0, 0, 0);
	cursor: pointer;
	animation: pulse .8s infinite
}

.opened .menu-open-button {
	animation: initial!important
}

@keyframes pulse {
	0% {
		-webkit-transform: scale(1.1, 1.1) translate3d(0, 0, 0);
		transform: scale(1.1, 1.1) translate3d(0, 0, 0)
	}
	50% {
		-webkit-transform: scale(1.2, 1.2) translate3d(0, 0, 0);
		transform: scale(1.2, 1.2) translate3d(0, 0, 0)
	}
	100% {
		-webkit-transform: scale(1.1, 1.1) translate3d(0, 0, 0);
		transform: scale(1.1, 1.1) translate3d(0, 0, 0)
	}
}

.widgetMenu .menu-open:checked+.menu-open-button {
	transition-timing-function: linear;
	transition-duration: 200ms;
	-webkit-transform: scale(0.8, 0.8) translate3d(0, 0, 0);
	transform: scale(0.8, 0.8) translate3d(0, 0, 0)
}

.widgetMenu .menu-open:checked~.menu-item {
	transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1)
}

.widgetMenu .menu-open:checked~.menu-item:nth-child(3) {
	transition-duration: 190ms;
	-webkit-transform: translate3d(0, -75px, 0);
	transform: translate3d(0, -75px, 0)
}

.widgetMenu .menu-open:checked~.menu-item:nth-child(4) {
	transition-duration: 290ms;
	-webkit-transform: translate3d(0, -146px, 0);
	transform: translate3d(0, -146px, 0)
}

.widgetMenu .menu-open:checked~.menu-item:nth-child(5) {
	transition-duration: 390ms;
	-webkit-transform: translate3d(0, -214px, 0);
	transform: translate3d(0, -214px, 0)
}

.widgetMenu .menu-open:checked~.menu-item:nth-child(6) {
	transition-duration: 490ms;
	-webkit-transform: translate3d(0, -284px, 0);
	transform: translate3d(0, -284px, 0)
}

.widgetMenu .menu-open:checked~.menu-item:nth-child(7) {
	transition-duration: 490ms;
	-webkit-transform: translate3d(0, -357px, 0);
	transform: translate3d(0, -357px, 0)
}

.widgetMenu .menu-open:checked~.menu-item:nth-child(8) {
	transition-duration: 490ms;
	-webkit-transform: translate3d(0, -427px, 0);
	transform: translate3d(0, -427px, 0)
}

svg.filter {
	display: none
}

.btnTour {
	z-index: 999
}

@media screen and (max-width:480px) {
	.btnTour {
		display: none
	}
}

.arrow-btn-wdg {
    margin: 0;
    border: 0;
    font-size: 17.5px;
    outline: none;
	position: absolute;
	top: -61px;
	left: -78px;
	text-align: center;
	display: block;
	width: 152px;
	background: #edb906;
	color: #000;
	padding: 8px 0;
	border-radius: 4px;
	-webkit-transition: .36s;
	-o-transition: .36s;
	transition: .36s;
	color: #fff
}

.wrap-widg {
	position: fixed;
	right: 97px;
	bottom: 96px;
	display: none;
	z-index: 11005
}

.clicked {
	display: none
}

.arrow-btn-wdg:after {
	content: "";
	display: block;
	position: absolute;
	left: 107px;
	right: 0;
	bottom: -5px;
	width: 10px;
	height: 10px;
	background: #edb906;
	margin: 0 auto;
	transform: rotate(45deg)
}